Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v2/tasks/{taskId}/versions \ --header 'anchor-api-key: <api-key>'
{ "task_id": "<string>", "current_version": "<string>", "versions": [ { "id": "<string>", "version": "<string>", "is_draft": true, "description": "<string>", "created_at": "<string>", "created_by_user_id": "<string>", "deployed_by": { "name": "<string>", "email": "<string>" } } ] }
Lists all versions of a task/tool, including the current version and any draft.
API key passed in the header
Task versions retrieved successfully.
Show child attributes
Was this page helpful?